/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-photo-blend {
    background-image: -moz-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
}

.fl-photo-blend > * {
    position: relative;
}

.fl-photo-blend .fl-row-content-wrap {
    mix-blend-mode: overlay;
}


/*law firm 1 Theme 56*/
.infobox-cont h3 {
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}

.header-dualbtn .uabb-btn-one {
    margin-right: 30px;
}

.story-icon-cont h3 {
    text-transform: uppercase;
}

.email-cont input, .email-cont textarea {
    font-family: Rubik !important;
}

.email-cont input:not([type="submit"]), .email-cont textarea {
    font-size: 14px !important;
    color: #353535 !important;
    background: transparent !important;
    border: none !important;
    border-bottom: 1px solid #353535 !important;
    border-radius: 0 !important;
    height: 50px;
    box-shadow: none !important;
}

.email-cont input:not([type="submit"])::placeholder, .email-cont textarea::placeholder {
    color: #353535 !important;
}

.email-cont input[type="submit"] {
    background: #b23535 !important;
    color: #fff !important;
    border: none !important;
    padding: 10px 30px !important;
    font-size: 16px !important;
    border-radius: 0 !important;
    width: 100%;
    font-weight: 500;
}

.email-cont input[type="submit"]:hover {
    background: #fff !important;
    color: #b23535 !important;
}

.story-icon-cont.srvc:hover *, .story-icon-cont.srvc:hover i::before {
    color: #b23535;
}

.infobox-cont.darkbg a {
    border: 1px solid #fff !important;
}

.projects-banner h3{
    font-size:20px;
    text-transform:uppercase;
    font-weight:500;
    margin-bottom: 20px;
}

.single-btn a{
    border: 1px solid #b23535 !important;
}

.icontxt-cont .fl-icon-text h3 {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
}

.icontxt-cont .fl-icon-text {
    font-family: Rubik;
}

.story-icon-cont:not(.srvc) .uabb-infobox:hover, .story-icon-cont:not(.srvc) .uabb-infobox:hover i::before{
    background: #b23535 !important;
    color: #fff !important;
}

.story-icon-cont:not(.srvc) .uabb-infobox:hover h3{
    color: #fff;
}

.right-col .caldera-grid .row {
    margin: 0 !important;
}

.email-cont .intl-tel-input {
    width: 100% !important;
}

.footer-email-cont input:not([type=submit]) {
    height: 40px;
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 0;
    font-family: "Rubik", sans-serif;
}

.footer-email-cont input:not([type=submit])::placeholder {
    color: #fff;
}

.footer-email-cont input[type=submit] {
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    padding: 10px;
    background: #fff;
    color: #b23535;
    border: none !important;
    border-radius: 0;
}

.footer-email-cont input[type=submit]:hover{
	background: #b23535;
	color: #fff;
}


/* added css */
.team-cont>div {
    border-radius: 30px;
    box-shadow: 3px 4px 13px -6px rgba(2,47,64,0.65);
}

.team-cont .uabb-team-member-wrap {
    display: flex;
    align-items: center;
}

.team-cont .uabb-team-member-wrap > div:first-child{
	flex: 0 0 30%;
}

.team-cont .uabb-team-member-wrap > div:last-child{
	flex: 0 0 70%;
}

.team-cont .uabb-team-image {
    border-top-left-radius: 30px !important;
    border-bottom-left-radius: 30px !important;
}

.team-cont{
	transition: all 0.5s ease;
}

.team-cont .uabb-team-content{
	padding: 30px !important;
    padding-top: 0 !important;
}

.team-cont:hover{
	transform: scale(1.05);
	cursor: pointer;
}

.team-cont .uabb-team-content {
    background: #022F40;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    color: #fff;
}

.team-cont .uabb-team-member-wrap{
	background: #022F40;
	border-radius: 30px !important;
}

.cc-samebox{
	position: relative;
}

.cc-samebox .uabb-infobox-text {
    padding-bottom: 50px;
}

.cc-samebox .uabb-infobox-button>div {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
}




/* Media Queries */


@media (max-width: 768px){
	.info-featured .uabb-thumbnail-position-left .uabb-post-thumbnail{
		width: 100% !important;
	}
	.info-featured .uabb-blog-post-content{
		width: 100% !important;
		text-align: center !important;
	}
	.info-featured .uabb-module-content .uabb-button-wrap{
		text-align: center !important
	}

	.btn-right .uabb-creative-button-wrap.uabb-creative-button-reponsive-center{
		text-align: right !important;
		margin-right: 15px;
	}
	.btn-left .uabb-creative-button-wrap.uabb-creative-button-reponsive-center{
		text-align: left !important;
		margin-left: 15px;
	}

}
